WordPress.org

Ready to get started?Download WordPress

Forums

WP Highrise Contact
Conflicts with "Shortcodes Ultimate" (1 post)

  1. Brad Edwards
    Member
    Posted 3 years ago #

    The Highrise plugin interrupts the functioning of some shortcodes with Shortcodes Ultimate (http://wordpress.org/extend/plugins/shortcodes-ultimate/).

    For example, it keeps the Tabs shortcode from functioning -- even with the gn_ feature turned (in Shortcodes Ultimate).

    Shortcodes Ultimate is a great plugin... so, I can't do without it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic